New Search

Mozilla Firefox before 3.5.19 and 3.6.x before 3.6.17 and SeaMonkey before 2.0.14 does not properly implement autocompletion for forms which allows remote attackers to read form history entries via a Java applet that spoofs interaction with the autocomplete controls.

oval:org.mitre.oval:def:14523

Mozilla Firefox before 3.5.19 and 3.6.x before 3.6.17 and SeaMonkey before 2.0.14 does not properly implement autocompletion for forms which allows remote attackers to read form history entries via a Java applet that spoofs interaction with the autocomplete controls.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-0067
Product(s):
  • Mozilla Firefox
  • Mozilla Seamonkey